name: 'Evasion'
type: 'move'
flags: {}
img: 'icons/skills/movement/feet-winged-boots-brown.webp'
_id: '8QbnfAxHPrm0YShz'
system:
  name: ''
  description: '<p>When you <strong>Defy Danger on a 12+</strong>, you transcend the danger. You not only do what you set out to, but the GM will offer you a better outcome, true beauty, or a moment of grace.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Thief'
  rollType: ''
  rollMod: 0
  requiresLevel: 6
  requiresMove: ''
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678139238165
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
